» Ubuntu » Paquets

Error

two or more packages specified (di-utils-exit-installer oneiric-updates)